geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Forrest Xia (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (GERONIMODEVTOOLS-737) Could not build GEP3.0 under win7-64bit
Date Wed, 29 May 2013 06:18:20 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-737?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Forrest Xia updated GERONIMODEVTOOLS-737:
-----------------------------------------

    Fix Version/s:     (was: 3.0)
                   3.0.1

GEP 3.0.1 use maven-eclipsepde-plugin 1.2 release which fixed the compilation problem finally.
                
> Could not build GEP3.0 under win7-64bit
> ---------------------------------------
>
>                 Key: GERONIMODEVTOOLS-737
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-737
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: maven-eclipsepde-plugin
>    Affects Versions: 3.0
>         Environment: Windows7-64bit
>            Reporter: Yi Xiao
>            Assignee: Yi Xiao
>             Fix For: 3.0.1
>
>         Attachments: patch.patch
>
>
> The eclipse pde plugin could not handle the 64-bit correctly

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message